@import url(http://fonts.googleapis.com/css?family=Kotta+One|Pontano+Sans|Alegreya+SC&subset=latin-ext,latin);

html, body { margin: 0 0 0 0; padding: 0 0 0 0; background: #ffffd2 url("../images/bg.gif") repeat-x; font-size: 16px; font-family: 'Pontano Sans', sans-serif; }

#wrap { width: 1000px; margin: auto; }

#header { width: 1000px; height: 200px; background: url("../images/header.png") no-repeat;}

#content { float: left; background: url("../images/tlo.gif") repeat-y; }

#menubar { float: left; margin: 0 20px 0 20px; width: 960px; height: 70px; font-family: 'Alegreya SC', serif;}
#menu_l { float: left; width: 20px; height: 70px; margin-left: -20px; background: url("../images/menu_l.png") no-repeat; }
#menu_c { float: left; width: 960px; height: 50px; background: #ff3333;}
#menu_c ul { list-style: none; margin: 8px 0 13px 0; padding: 0 0 0 0; }
#menu_c ul li { padding: 0 0 0 0; margin: 0 0 0 10px; display: inline; white-space: nowrap;}
#menu_c ul li h4 { padding: 0 0 0 0; margin: 0 0 0 10px; display: inline; white-space: nowrap;}
#menu_c ul li a {  font-size: 1.5em; color: #FFF; text-decoration: none; }
#menu_c ul li a:hover { font-weight: bold; color: #FFF; text-decoration: none; }

#menu_r { float: left; width: 20px; height: 70px; margin-right: -20px; background: url("../images/menu_r.png") no-repeat; }

#megabar { float: left; margin: 10px 0 5px 0; width: 980px; height: 235px; background: url("../images/wstega.png") no-repeat; }
#megabar #imagerotator { float: left; margin: 15px 15px 15px 30px; width: 500px; height: 190px; }
#megabar #cytat { float: left; margin: 15px 0 15px 0; width: 350px; height: 190px; font-size: 1.9em; color: #FFF; overflow: hidden; font-family: 'Kotta One', serif; }
#megabar #cytat p { margin: 0 0 0 0; padding: 0 0 0 0; }


#sidebar { float: left; width: 230px; margin-left: 20px; margin-right: 20px; }
.menu_c h3 { width: 245px; height: 40px; margin: 5px 0 0 -15px; text-indent: 25px; font-weight: bold; font-size: 1.3em; color: #FFF; background: url("../images/menu_t.png") no-repeat; font-family: 'Alegreya SC', serif; }
.menu_c ul { margin: 0 0 0 0; padding: 0 0 0 20px; list-style-type: none;}
.menu_c a { text-decoration: none; color: #000; }
.menu_c a:hover { font-weight: bold; }

#text { float: left; width: 700px; margin-right: 30px; }
#text a { color: #644527; }
#text a:hover { color: #887057; }
#text h2 { margin: 0 0 0 0; }
#text h2 a { color: #000; }
#text h2 a:hover { color: #432622; }
#text .actions { width: 100%; text-align: left; margin: 0 0 0 0; padding: 0 0 0 0 ; }
#text .actions li { display: inline; list-style: none; }
#text .pagenav { width: 100%; text-align: center; margin: 0 0 0 0; padding: 0 0 0 0 ; }
#text .pagenav li { display: inline; list-style: none; }
#text .pagenav li a { text-decoration: none; }
#text .pagenav li a:hover { font-weight: 700; }

#stopka { float: left; width: 940px; text-align: center; margin: 15px 30px 10px 30px; }
div.blog-featured h1, div.item-page h1 { display: none; margin: 0; padding: 0; }

div.pagination {text-align: center;}
div.pagination ul { list-style: none; }
div.pagination ul li { display: inline; margin-left: 5px; }
